<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Bill of Materials</key>
	<string>材料清单</string>
	<key>CFBundleDisplayName</key>
	<string>Pacifist</string>
	<key>CFBundleGetInfoString</key>
	<string>4.1.3, © 2001-2025 Charles Srstka.</string>
	<key>CFBundleName</key>
	<string>Pacifist</string>
	<key>Flat Package</key>
	<string>扁平安装包</string>
	<key>Mac OS Classic Installation Tome</key>
	<string>Mac OS 经典安装卷</string>
	<key>NSHumanReadableCopyright</key>
	<string>© 2001-2025, Charles Srstka.
保留所有权利.</string>
	<key>Pacifist License File</key>
	<string>Pacifist 许可证文件</string>
	<key>XAR Archive</key>
	<string>XAR 归档</string>
</dict>
</plist>
